/* 
Theme Name: Webloft
Theme URI: https://webloft.ca
Description: Thème personnalisé pour le client. Habituellement développé à partir d'un PSD fournis par votre agence. Pour plus d'informations, veuillez communiquer avec votre agence ou le support de Webloft au 514-945-3700 / support@webloft.ca
Author: Webloft
Theme URI: https://webloft.ca
Template: hello-elementor
Version: 1.1.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

body {
	overflow-x: hidden;
}

* {
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0) !important;
	-webkit-focus-ring-color: rgba(255, 255, 255, 0) !important;
	outline: none !important;
}

.elementor-widget-container p:last-child {
	margin-bottom: 0
}

.elementor-button-content-wrapper {
	align-items: center;
}

/* FacetWP */
.facetwp-facet {
	margin-bottom: 0;
}
/* /FacetWP */

/* Loi 25 - CookieYes */
.cky-footer-wrapper div[data-cky-tag="detail-powered-by"],
.cky-consent-bar > div:nth-child(2),
.cky-notice-btn-wrapper .cky-btn.cky-btn-reject{
  display:none !important;
}

.cky-preference-content-wrapper p a,
button.cky-show-desc-btn{
    color: #f15931 !important;
    text-decoration: underline !important;
}

.cky-preference-content-wrapper p a:hover,
button.cky-show-desc-btn:hover{ 
    text-decoration: none !important;
}

.cky-btn.cky-btn-customize,
.cky-btn.cky-btn-reject,
.cky-btn.cky-btn-preferences {
  color: #f15931 !important;
  border-color:  #f15931 !important;
  border: 1px solid !important;
  font-size: 14px !important;
  background-color: #fff !important;
}

.cky-btn.cky-btn-accept  {
  color: #ffffff;
  background-color: #f15931 !important;
  border-color: #f15931 !important;
  font-size: 14px !important;
}

.cky-btn-revisit-wrapper {
  background-color: #f15931 !important;
  border-color: #f15931 !important;
}
/* /Loi 25 - CookieYes */

/* Woocommerce */
.woocommerce-info,.woocommerce-message{
	border-top-color: var( --e-global-color-secondary );
}
.woocommerce-info::before,.woocommerce-message::before{
	color: var( --e-global-color-secondary );
}
body:not([class*="elementor-page-"]) .site-main,
.wc-block-components-sidebar-layout.wc-block-cart.wp-block-woocommerce-filled-cart-block,
.wp-block-woocommerce-checkout.wc-block-checkout{
    max-width: 1340px;
    margin: 50px auto;
}

@media only screen and (max-width: 699px) {
 .woocommerce-cart .wc-block-components-sidebar-layout {
    width: 350px;
  }
}


.wc-block-components-product-metadata__description h1,
.wc-block-components-product-metadata__description h3 {
  font-size: .8rem;
}
body:not([class*="elementor-page-"]) .site-main {
	max-width: 1140px;
	margin: 50px auto;
	padding: 0 10px !important;
}

@media only screen and (max-width: 699px) {
 .woocommerce-cart .wc-block-components-sidebar-layout {
    width: 350px;
  }
}

body:not([class*="elementor-page-"]) .site-main a{
	text-decoration:underline;
}
body:not([class*="elementor-page-"]) .site-main a:hover{
	text-decoration:none;
}
body.woocommerce-account .site-main,body.woocommerce-cart .site-main,body.woocommerce-checkout .site-main{
	margin: 50px auto;
}
.woocommerce-cart-form td a{
	text-decoration:none !important;
}
.woocommerce-MyAccount-navigation-link--downloads {
	display: none !important;
}
.woocommerce-notices-wrapper{
	max-width: 1140px;
	margin-left: auto;
	margin-right: auto;
}
.checkout-button.button.alt.wc-forward,#place_order,.button.product_type_variable.add_to_cart_button,.button.product_type_simple.add_to_cart_button,.single_add_to_cart_button,.woocommerce a.button,.button.product_type_simple{
	background-color: var( --e-global-color-primary ) !important;
	color: #fff !important;
	font-size: 1em;
	text-decoration: none;
	line-height: 22px !important;
}
.checkout-button.button.alt.wc-forward:hover,#place_order:hover,.button.product_type_variable.add_to_cart_button:hover,.button.product_type_simple.add_to_cart_button:hover,.single_add_to_cart_button:hover,.woocommerce a.button:hover,.button.product_type_simple:hover{
	background-color: var( --e-global-color-secondary ) !important;
}
.woocommerce .quantity .qty {
	width: 4.631em !important;
}
#tab-description h2 {
	display:none;
}
#tab-description h1,#tab-description h3,#tab-description h4,#tab-description h5{
	color: var( --e-global-color-secondary ) ;
}
.woocommerce span.onsale {
	background-color: var( --e-global-color-secondary );
}
.woocommerce div.product p.price,.woocommerce div.product span.price {
	color: var( --e-global-color-secondary );
}
.woocommerce form .form-row.woocommerce-validated .select2-container,.woocommerce form .form-row.woocommerce-validated input.input-text,.woocommerce form .form-row.woocommerce-validated select {
	border-color: var( --e-global-color-primary )
}
.woocommerce ul.products li.product .price {
	color: #000;
	font-weight: 800;
}
.woocommerce-MyAccount-navigation ul {
	padding-left: 0;
}
.woocommerce-MyAccount-navigation ul li {
	list-style: none;
}
.woocommerce-MyAccount-navigation ul li a{
	text-decoration: none !important;
	display: block;
	color: #fff;
	line-height: 50px;
	padding-left: 20px;
	margin-right:20px;
	background-color: var( --e-global-color-primary ) ;
	border-bottom: solid 1px #fff;
}
.woocommerce-MyAccount-navigation ul li a:hover,.woocommerce-MyAccount-navigation ul li.is-active a{
	color: #fff;
	background-color: var( --e-global-color-secondary ) ;
}
.woocommerce-MyAccount-content a{
	color: var( --e-global-color-primary ) ;
}

.woocommerce .woocommerce-MyAccount-content a.button{
  text-decoration: none !important;
  margin-bottom: 5px;
}

.woocommerce ul.products li.product a {
	text-decoration: none;
	text-align: center;
	margin: 0 auto !important;
	display: block;
}
.post-password-form p{
 width: 100%;
 display: block;
}

.post-password-form label{
 width: 100%;
}

.post-password-form input[type="password"]{
 margin-top: 5px;
 margin-bottom: 10px;
 width: 100%;
}

.post-password-form input[type="submit"]{
  width: 100%;
  display: block;
  margin-left: 0px;
}
/* /Woocommerce */

/* WPML */
.otgs-development-site-front-end {
	display: none !important
}
/* /WPML */
